<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Project</title>
    
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
      integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="styless.css" />
  </head>
  <body>
    <header class="header">
      <section class="flex">
        <a href="#home" class="logo">LimitBreaker</a>
        
        <nav class="navbar">
          <a href="#home">Home</a>
          <a href="#about">About</a>
          <a href="#courses">Courses</a>
          <a href="#teachers">Teachers</a>
          <a href="#reviews">Reviews</a>
          <a href="#contact">Contact</a>
          
        </nav>

        <div id="menu-btn" class="fas fa-bars"></div>
      </section>
    </header>
    <section class="home" id="home">
      <div class="background-image">
        <img src="view-3d-businessman_23-2150709870.jpg" alt="" />
      </div>
      <div class="content">
        <h3>Online<span>Education</span></h3>
        <a href="#contact" class="btn">Contact Us</a>
      </div>
    </section>

    <section class="count">
      <div class="box-container">
        <div class="box">
          <i class="fas fa-graduation-cap"></i>
          <div style="font-size: 22px">
            <h3>150+</h3>
            <p>courses</p>
          </div>
        </div>

        <div class="box">
          <i class="fas fa-user-graduate"></i>
          <div style="font-size: 22px">
            <h3>1300+</h3>
            <p>students</p>
          </div>
        </div>
        <div class="box">
          <i class="fas fa-chalkboard-user"></i>
          <div style="font-size: 22px">
            <h3>80+</h3>
            <p>teachers</p>
          </div>
        </div>

        <div class="box">
          <i class="fas fa-face-smile"></i>
          <div style="font-size: 22px">
            <h3>100%</h3>
            <p>satrisfaction</p>
          </div>
        </div>
      </div>
    </section>

    <section class="about" id="about">
      <div class="row">
        <div class="image">
          <img src="fds.jpg" alt="" />
        </div>
        <div class="contentss">
          <h3>Why Choose Us?</h3>
          <p>
            Welcome to LimitBreaker – where boundaries are meant to be pushed,
            and limitations are destined to be shattered. At LimitBreaker, we
            believe that the potential within each individual is limitless, and
            our mission is to empower you to break free from constraints and
            reach new heights.
          </p>
          <a href="#Contact" class="btn">Contact Us</a>
        </div>
      </div>
    </section>

    <section class="courses" id="courses">
      <h1 class="heading">Our <span>Courses</span></h1>

      <div class="swiper course-slider">
        <div class="swiper-wrapper">
          <div class="swiper-slide slide">
            <img src="web development.jpg" alt="" />
            <h3>Web Development</h3>
            <p>
              Web development involves the creation and maintenance of websites
              and web applications. It encompasses various disciplines,
              including front-end development, back-end development, and
              full-stack development.
            </p>
          </div>

          <div class="swiper-slide slide">
            <img src="digital.jpg" alt="" />
            <h3>Digital Marketing</h3>
            <p>
              Digital marketing refers to the use of digital channels,
              platforms. It encompasses a wide range of online activities
              designed to connect businesses with their target audiences and
              drive engagement, leads, and sales.
            </p>
          </div>

          <div class="swiper-slide slide">
            <img src="science.jpg" alt="" />
            <h3>Science and Biology</h3>
            <p>
              Science is a systematic enterprise that builds and organizes
              knowledge in the form of testable explanations and predictions
              about the universe. It is a disciplined method of inquiry and
              discovery to understand natural world.
            </p>
          </div>

          <div class="swiper-slide slide">
            <img src="graphic.jpg" alt="" />
            <h3>Graphic Design</h3>
            <p>
              Graphic design is a creative and visual communication discipline
              that involves the creation of visual content to convey messages or
              ideas. It combines artistic skills with technology to produce
              designs that communicate.
            </p>
          </div>

          <div class="swiper-slide slide">
            <img src="teaching.jpg" alt="" />
            <h3>Teaching</h3>
            <p>
              Teaching is a noble and essential profession that involves
              guiding, facilitating, and inspiring the learning and development
              of individuals. Educators shaping the future by imparting
              knowledge and fostering a love for lifelong learning.
            </p>
          </div>

          <div class="swiper-slide slide">
            <img src="engineering.avif" alt="" />
            <h3>Engineering</h3>
            <p>
              Engineering is a diverse and multidisciplinary field that applies
              scientific and mathematical principles to design, develop, and
              maintain structures, devices, systems, and processes, improving
              technology for the betterment of society.
            </p>
          </div>
          <div class="swiper-pagination"></div>
        </div>
      </div>
    </section>

    <section class="teachers" id="teachers">
      <h1 class="heading">Expert <span>Tutors</span></h1>

      <div class="swiper teachers-slider">

        <div class="swiper-wrapper">
          <div class="swiper-slide slide">
            <img src="web dev.avif" alt="" />
            <div class="share">
              <a href="#" class="fab fa-facebook-f"></a>
              <a href="#" class="fab fa-twitter"></a>
              <a href="#" class="fab fa-instagram"></a>
              <a href="#" class="fab fa-linkedin"></a>
              </div>
              <h3>John Deo</h3>
            </div>
            <div class="swiper-slide slide">
            <img src="digitalmt.avif" alt="" />
            <div class="share">
                <a href="#" class="fab fa-facebook-f"></a>
                <a href="#" class="fab fa-twitter"></a>
                <a href="#" class="fab fa-instagram"></a>
                <a href="#" class="fab fa-linkedin"></a>
                </div>
                <h3>John Deo</h3>
            </div>
            <div class="swiper-slide slide">
                <img src="scienceee.avif" alt="" />
                <div class="share">
                  <a href="#" class="fab fa-facebook-f"></a>
                  <a href="#" class="fab fa-twitter"></a>
                  <a href="#" class="fab fa-instagram"></a>
                  <a href="#" class="fab fa-linkedin"></a>
                  </div>
                  <h3>John Deo</h3>
              </div>
              <div class="swiper-slide slide">
                  <img src="graphic.avif" alt="" />
              <div class="share">
                    <a href="#" class="fab fa-facebook-f"></a>
                    <a href="#" class="fab fa-twitter"></a>
                    <a href="#" class="fab fa-instagram"></a>
                    <a href="#" class="fab fa-linkedin"></a>
                    </div>
                    <h3>John Deo</h3>
                </div>
               <div class="swiper-slide slide">
                  <img src="teaching.avif" alt="" />
                    <div class="share">
                      <a href="#" class="fab fa-facebook-f"></a>
                      <a href="#" class="fab fa-twitter"></a>
                      <a href="#" class="fab fa-instagram"></a>
                      <a href="#" class="fab fa-linkedin"></a>
                      </div>
                      <h3>John Deo</h3>
                    </div>
                <div class="swiper-slide slide">
                      <img src="engineeeer2.avif" alt="" />
                  <div class="share">
                        <a href="#" class="fab fa-facebook-f"></a>
                        <a href="#" class="fab fa-twitter"></a>
                        <a href="#" class="fab fa-instagram"></a>
                        <a href="#" class="fab fa-linkedin"></a>
                        </div>
                        <h3>John Deo</h3>
              </div>
          </div>
        </div>

        <div class="swiper-pagination"></div>
      </div>
    </section>



    <section class="reviews" id="reviews">
      <h1 class="heading">Student's <span>Reviews</span></h1>
      <div class="swiper reviews-slider">
        <div class="swiper-wrapper">
          <div class="swiper-slide slide">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet reprehenderit optio itaque repellat, exercitationem rem qui harum sequi expedita sunt, repellendus hic dolore? Aspernatur sint nobis nesciunt laudantium consectetur quis?</p>
            <div class="user">
              <img src="student.avif" alt="">
              <div class="user-info">
                <h3>John Deo</h3>
                <div class="stars">
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star-half-alt"></i>
                </div>
              </div>
            </div>
          </div>

          <div class="swiper-slide slide">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet reprehenderit optio itaque repellat, exercitationem rem qui harum sequi expedita sunt, repellendus hic dolore? Aspernatur sint nobis nesciunt laudantium consectetur quis?</p>
            <div class="user">
              <img src="student22.jpg" alt="">
              <div class="user-info">
                <h3>John Deo</h3>
                <div class="stars">
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star-half-alt"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="swiper-slide slide">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet reprehenderit optio itaque repellat, exercitationem rem qui harum sequi expedita sunt, repellendus hic dolore? Aspernatur sint nobis nesciunt laudantium consectetur quis?</p>
            <div class="user">
              <img src="student3.avif" alt="">
              <div class="user-info">
                <h3>John Deo</h3>
                <div class="stars">
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star-half-alt"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="swiper-slide slide">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet reprehenderit optio itaque repellat, exercitationem rem qui harum sequi expedita sunt, repellendus hic dolore? Aspernatur sint nobis nesciunt laudantium consectetur quis?</p>
            <div class="user">
              <img src="student4.avif" alt="">
              <div class="user-info">
                <h3>John Deo</h3>
                <div class="stars">
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star-half-alt"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="swiper-slide slide">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet reprehenderit optio itaque repellat, exercitationem rem qui harum sequi expedita sunt, repellendus hic dolore? Aspernatur sint nobis nesciunt laudantium consectetur quis?</p>
            <div class="user">
              <img src="student5.avif" alt="">
              <div class="user-info">
                <h3>John Deo</h3>
                <div class="stars">
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star-half-alt"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="swiper-slide slide">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet reprehenderit optio itaque repellat, exercitationem rem qui harum sequi expedita sunt, repellendus hic dolore? Aspernatur sint nobis nesciunt laudantium consectetur quis?</p>
            <div class="user">
              <img src="student6.avif" alt="">
              <div class="user-info">
                <h3>John Deo</h3>
                <div class="stars">
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star"></i>
                  <i class="fas fa-star-half-alt"></i>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="swiper-pagination"></div>
      </div>
    </section>



    <section class="contact" id="contact">

      <h1 class="heading"></h1>
      <div class="row">


        <div class="iamge">
          <img src="adress.avif" alt="">
        </div>
        <form action="" method="post">
          <span>Your name</span>
          <input type="text" required placeholder="Enter your full name" name="name" maxlength="50" class="box">
          <span>Your email</span>
          <input type="email" required placeholder="Enter your full valie email" name="email" maxlength="50" class="box">
          <span>Your number</span>
          <input type="number"  required placeholder="Enter your full number" name="number" max="9999999999" min="0" class="box" onkeypress="if(this.value.length ==10) return false;">
          <span >Select Course </span>
          <select name="course" class="box" required>
            <option value="" disabled selected> select the course</option>
            <option value="web development" > web development</option>
            <option value="science and Biology"  > science and Biology</option>
            <option value="Engineering"  > Engineering</option>
            <option value="digital marketing"  > digital marketing</option>
            <option value="graphic design"  >graphic design </option>
            <option value="teaching"  > teaching</option>
            <option value="social studies"  > social studies</option>
            <option value="data analysis"  > data analysis</option>
            <option value="artificial intelligence"  >artificial intelligence </option>
          </select>
          <span>select gender</span>
          <div class="radio">
            <input type="radio" name="gender" value="male" id="male">
            <label for="male">male</label>
            <input type="radio" name="gender" value="female" id="female">
            <label for="female">female</label>
            <div>
              <input type="submit" value="send message" class="btn" name="send" style="color: white;width: 190px;height: 40px;margin-top: 16px;">
            </div>
           
          </div>
        </form>

      </div>

    </section>

    <footer class="footer">
      <section>
        <div class="share">
          <a href="#" class="fab fa-facebook-f"></a>
          <a href="#" class="fab fa-twitter"></a>
          <a href="#" class="fab fa-linkedin"></a>
          <a href="#" class="fab fa-instagram"></a>
          <a href="#" class="fab fa-youtube"></a>
        </div>
        
        <div class="credit">&copy; copyright 2023 by Saba Sherazadishvili 
        <span> | all right reserved! </span></div>
      </section>
    </footer>
    
    <script src="http://translate.google.com/translate_a/element.js?cb=loadGoogleTranslate"></script>

    
   
    <script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js"></script>
    <script src="app.js"></script>
  </body>
</html>
